[setup]
AppTitle      =  口袋妖怪绿宝石改1.6.4中文版
;----------------中文版
Version       =  中文版
Ename         =  kdyglbsg164
AppName       = VisualBoyAdvance(CN).exe
SoftId        = 95647
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = PmcenterEmerV1.6.4.gba
isReg         = 0  
RUNCommand    = 
LastTime  =2015-05-18 17:13:13 
RunNum        =49
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
